%define name		bashish-themes
%define version		1.0.0
%define release		%mkrel 1

Summary:	Bashish Themes
Name:		%{name}
Version:	%{version}
Release:	%{release}
Copyright:	GPL
Group:		Shells
URL:		http://bashish.sourceforge.net
Source:		http://prdownloads.sourceforge.net/bashish/%{name}-%{version}.tar.xz
Provides:	bashish-themes
Requires:	bashish
BuildRoot:	%{_buildroot}-%{name}-%{version}
BuildArch:	noarch

%description
Bashish Themes package

%prep

%setup

%build

%install
if [ -d %{buildroot} ]; then rm -rf %{buildroot}; fi

mkdir %{buildroot}
cd %{buildroot}
tar xvf %{SOURCE0}
cd %{buildroot}/%{name}-%{version}
./themeinstall %{buildroot}/usr/share/bashish
cd %{buildroot}
rm -rf %{buildroot}/usr/share/bashish/doc
rm -rf %{buildroot}/%{name}-%{version}

%clean
if [ -d %{buildroot} ]; then rm -rf %{buildroot}; fi

%files
%defattr(-,root,root)
%doc Changelog-Themes
%{_datadir}/bashish/themelevel
%{_datadir}/bashish/themes

%changelog
* Wed Jul 27 2016 adrianomorselli <adrianomorselli> 1.0.0-1uplos2011
- rebuild

* Tue Oct 25 2011 Archie Arevalo <pclinuxos.ph at gmail.com>
- Packaged and built for PCLinuxOS x86_64
